pcl::cuda::DeleteIndices Struct Reference

Check if a certain tuple is a point inlier. More...

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/sample_consensus/include/pcl/cuda/sample_consensus/sac_model.h>`

## Public Member Functions

template<typename Tuple >
__inline__ __host__ __device__ int | operator() (const Tuple &t)

## Detailed Description

Check if a certain tuple is a point inlier.

Definition at line 58 of file sac_model.h.

## Member Function Documentation

## operator()()

template<typename Tuple >

__inline__ __host__ __device__ int pcl::cuda::DeleteIndices::operator() | ( | const Tuple & | t | ) |

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/sample_consensus/include/pcl/cuda/sample_consensus/sac_model.h